 .slide-frame{
    width: 100vw;
    height: 500px;
    display: flex;
    background-size:100%;
    background-repeat: no-repeat;
    margin-top: 0;
       
    }
    .cassava-frame{
        background: url("../images/20230327_104459.jpg");
        background-size: cover;
    }
    .chicken-frame{
        background: url("../images/l-intro-1630414257.jpg");
    }
    .pig-frame{
        background: url("../images/chickens-4145198_1280.jpg");
    }
    .comm-frame{
        background: url("../images/eggs-market.jpg");
        background-size: cover;
    }
    .frame-title-box{
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-weight: 700;
        color: #ffffff;
        font-size: 60px;
        margin: 40px  100px 0 100px;
        text-align: center;
    }
    .slide-text-box{
        font-size: 20px;
        line-height: 30px;
        font-family: "Ubuntu", sans-serif;
        color: #ffffff;
        padding: 32px;
        font-weight: 500;
        width: 600px;
        max-width: 90%;
        margin: 10px auto;
    }
    .frame-cover{
        background-color: #3e372a82;
        width: 100vw;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .slides-box{
        display: flex;
        flex-direction: row;
        overflow-x: scroll;
        scrollbar-width: 0;
        width:100vw;
        height: 100%;
    }

    .more-button-box{
        padding: 16px;
        display: flex;
        flex-direction: row;
        align-items: center;
        margin: 32px auto;
    }

    .more-button{
        border-radius: 5px;
        padding: 16px;
        height: 45px;
        width: 150px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #ffffff;
        color: #154133;
        font-family: "Ubuntu", sans-serif;
        font-size: 18px;
        border: none;
        cursor: pointer;
    }
    .more-button:hover{
        background-color: #154133;
        color: #ffffff;
    }

    /* animation */
       @keyframes slide{
            from {margin-top: -100%}
            to { margin-top: 0 }
        }

        @-webkit-keyframes slide{
           from {margin-top: -100vw}
            to { margin-top: 0 }
        }


         .slide{
            animation-name: slide;
            animation-duration: 3s;
            -webkit-animation-name: slide ;
            -webkit-animation-duration: 3s;
        }
    @media(max-width: 768px){
        .frame-title-box{
            font-size: 30px;
            margin: 30px 0 0 0;
        }
        .slide-text-box{
            margin: 30px auto;
            padding: 0;
        }
    }